msgpack::adaptor::convert< T, Enabler > Struct Template Reference

`#include <adaptor_base.hpp>`

Inheritance diagram for msgpack::adaptor::convert< T, Enabler >:

## Public Member Functions

msgpack::object const & | operator() (msgpack::object const &o, T &v) const

## Member Function Documentation

## operator()()

template<typename T , typename Enabler >

msgpack::object const & msgpack::adaptor::convert< T, Enabler >::operator() | ( | msgpack::object const & | o,
|  | T & | v
| ) |  | const

inline

References msgpack::object::convert().

The documentation for this struct was generated from the following files:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/adaptor_base.hpp
- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/object.hpp